	body {
  margin: 0;
  background-image: linear-gradient(to left, #333, #777 );
  font-family: trebuchet MS;
  font-weight: 100;
    
}

a:link, a:visited {

    color: #990000;
      text-decoration: underline;
      text-decoration-color: #505050;
      font-weight: 700;
    
}
 a:hover {
    color: #ffffff;
      text-decoration: none;
        
 }

* {
  box-sizing: border-box;
}


/* Create three unequal columns that floats next to each other */

.back {
  float: left;
  padding: 1vw;;
}
.column {
  float: left;
  padding: 0;
  width: 100%;
  
  
}
.left {
  width: 20%;
  height: auto;
  padding-left: 1vw;
  margin: 1vw;

}

.right {
  padding: 0;
  width: 25%;
  height: auto;
  margin: 1vw;
  float: right;
}

.middle {
  float: left;
  width: 50%;
  padding: 2vw;
  text-align: justify;
  height: auto;
  margin:1vw;

}

.mid {
  width: 50%;
  padding: 1vw;
  text-align: center;
  align-items: center;
  justify-content: center;
  height: auto;
  margin:1vw;

}


@media screen and (max-width: 800px) {
  .column {
    width: 98%;
    height: 100%;
    margin-left:1%;
    margin-right: 1%;
  }
}

.lazy 
{
position: fixed;
top:100px;
font-size: 90px;
letter-spacing: 34px;
  font-family: "Anton SC", sans-serif;
animation-name: lazy;
animation-duration: 2s;
  color: #eee;
    z-index:-1;
}
@keyframes lazy {
 0% {
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


.reviews {
  display: flex;
  position: fixed;
    font-family: "Anton SC", sans-serif;
      color: #eee;
  top: 180px;
  font-size: 80px;
  letter-spacing: 1px;
  animation: fadeIn 2s ease-in-out alternate;
  z-index:-1;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(30px); }
  to { opacity: 1; transform: translateY(0); }
}
  

.quote {
text-align: center;
font-style: italic;
}


.fill{
position: absolute;
  top:2000%;
  width:100%;
  padding-bottom: 10%;
  padding-left: 25%;
}

.home, .home:link, .home:visited {
  font-size:30px;
  font-family: "Anton SC", sans-serif;
  letter-spacing: 2px;
  text-decoration: none;
}
.r {
  position:fixed;
  top: 50%;
  
  }
  
  .r1 {
  position: absolute;
  top:100%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 100px;
  font-size: 5vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 5vw;
      
      }  
        


  
  .r2 {
  position: absolute;
  top:300%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 150px;
  font-size: 7vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 6vw;
      
      }  
        
  .r3 {
  position: absolute;
  top:500%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 150px;
  font-size: 5vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 5vw;
    
      }  
  
   .r4 {
  position: absolute;
  top:700%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 100px;
  font-size: 5vw;
  font-family: "Anton SC", sans-serif;
  background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
    border-bottom: 0 solid #eee;
    line-height: 5vw;
      
      }  

      .stupid {
       font-family: "Anton SC", sans-serif;
      font-size: 6vw;
      line-height: 5vw;
      }
  

 .r5 {
  position: absolute;
  top:1000%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 150px;
  font-size: 5vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 5vw;
      }  
  
   .r6 {
  position: absolute;
  top:1300%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 150px;
  font-size: 7vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 7vw;
      
      }  
  
    
   .r7 {
  position: absolute;
  top:1500%;
  width:100%;
  color:#eee;
  text-align: center;
  padding: 150px;
  font-size: 7vw;
     font-family: "Anton SC", sans-serif;
    background-color:
    rgba(0, 0, 0, 1);
    border-top: 0 solid #eee;
        border-bottom: 0 solid #eee;
        line-height: 7vw;
  
      }  
  